body{
	margin:0;
	padding:0;
	background-color : Black;
	font : 11px Tahoma, Arial, Helvetica, sans-serif;
	color : Black;
	background-image : url(img/body_bgr.gif);
	background-position : center;
	background-repeat : repeat-y;
}
#wrapper{
	margin:auto;
	width:740px;
	padding-left:1px;
}
html>body #wrapper {
	padding-left:0;
}
#head{
	display:block;
}
#menu{
	background-image : url(img/menu_bgr.gif);
	background-repeat : no-repeat;
	height:78px;
	padding-left:30px;
	padding-top:15px;
}
#menu DIV{
float:left;
	width:120px;
}
#menu div#first{
	width:95px;
}
#menu div#second{
	width:110px;
}
#menu DIV IMG{
	display:block;
	margin-bottom:13px;
}
#leftContent, #rightContent{
	float:left;
}
#leftContent{
	width:470px;
	padding-left:30px;
	padding-top:30px;
	line-height:16px;
}
.title{
	margin-bottom:10px;
}
h1{
	font-size : 12px;
	font-weight : normal;
}
.albumCover{
margin-left:-5px;
	padding:1px;
	background-color : White;
	border:1px solid #6D6D6D;
}
a.details, a.text{
	text-decoration:none;
	border-bottom : 1px dashed #666666;
	padding-bottom:1px;
}



a{
	text-decoration:none;
	border-bottom : 1px dashed #666666;
	padding-bottom:1px;
	color:black;
}


a.details:Hover, a.text:Hover{
		text-decoration:none;
	border-bottom : 1px none #666666;
	padding-bottom:1px;
}
a.details{
	color:white;
	text-transform : uppercase;
	margin-right:20px;
}
a.text{
	color:black;
}
#rightContent{
	padding-top:30px;
	margin-left:65px;
	width:165px;
	color:white;
	line-height:14px;
}
#rightContent a.more{
	color: #7A0000;
	background-color : #CCCCCC;
	font-weight : bold;
	padding-left:3px;
	padding-right:3px;
	line-height:25px;
	text-decoration : none;
}
#rightContent a.more:Hover{
	background-color : white;
}

hr{
margin-top: 10px;
margin-bottom: 10px;
background-color: #666666;
border:0px;
height: 1px;
}
